CB-9192 Incremented plugin version.
[cordova-plugin-legacy-whitelist.git] / README.md
Reading blob failed.